FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by voodoo magic.
Your IP: 54.167.18.170

gitg 79e5c72a-747a-4a91-b0f7-e2415932908b

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/gitg,79e5c72a-747a-4a91-b0f7-e2415932908b.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/07/06 20:09:33
Runtime:0:00:11.289199

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.64c8w9/BUILD/tmp/rpm-tmp.29749
  • build
  • Executing(%build): /bin/sh -e /tmp/B.64c8w9/BUILD/tmp/rpm-tmp.54105
  • error 3
  • configure: error: Package requirements (
  • error 4
  • error: Bad exit status from /tmp/B.64c8w9/BUILD/tmp/rpm-tmp.54105 (%build)
  • error 5
  • RPM build errors:
  • error 6
  • error: No files produced.

Content:

request from: arekm
checking if we should skip the build
started at: Fri Jul  6 20:08:46 2018
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/79e5c72a-747a-4a91-b0f7-e2415932908b/gitg-3.24.0-1.src.rpm
fetched 1720420 bytes, 1707.2 K/s
installing srpm: gitg-3.24.0-1.src.rpm
+ install -d /tmp/B.64c8w9/BUILD /tmp/B.64c8w9/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog gitg-3.24.0-1.src.rpm
* Fri Jul 06 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gitg.git;a=log;h=auto/th/gitg-3.24.0-1
* Sun Jul 16 2017 Jakub Bogusz <qboosh@pld-linux.org> e6113c4
- updated to 3.24.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.64c8w9' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' gitg-3.24.0-1.src.rpm Preparing... ################################################## gitg ################################################## + rm -f gitg-3.24.0-1.src.rpm + install -m 700 -d /tmp/B.64c8w9/BUILD/tmp + TMPDIR=/tmp/B.64c8w9/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.64c8w9' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.64c8w9/gitg.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: gtkspell3-devel >= 3.0.3 is needed by gitg-3.24.0-1.src rpm: libsecret-devel is needed by gitg-3.24.0-1.src rpm: vala-libgee >= 0.8 is needed by gitg-3.24.0-1.src rpm: vala-libsecret is needed by gitg-3.24.0-1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.07.06-15.19.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.07.06-15.19.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.07.06-15.19.01.gz... Retrieving diff::packages.ndir.2018.07.06-16.36.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.07.06-16.36.01.gz... Applying packages.ndir.2018.07.06-16.36.01.gz... Retrieving diff::packages.ndir.2018.07.06-16.46.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.07.06-16.46.01.gz... Applying packages.ndir.2018.07.06-16.46.01.gz... Retrieving diff::packages.ndir.2018.07.06-16.49.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.07.06-16.49.01.gz... Applying packages.ndir.2018.07.06-16.49.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.07.06-13.18.02.gz... Retrieving diff::packages.ndir.dscr.2018.07.06-13.18.02.gz... Loading [pndir]th-test... Applying packages.ndir.2018.07.06-13.18.02.gz... Retrieving diff::packages.ndir.2018.07.06-16.36.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.07.06-16.36.01.gz... Applying packages.ndir.2018.07.06-16.36.01.gz... Retrieving diff::packages.ndir.2018.07.06-16.43.01.gz... Retrieving diff::packages.ndir.dscr.2018.07.06-16.43.01.gz... Applying packages.ndir.2018.07.06-16.43.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 32718 packages read poldek: Removed 5619 duplicate packages from available set poldek: Processing dependencies... poldek: gtkspell3-devel-3.0.9-1.i686 marks gtkspell3-3.0.9-1.i686 (cap gtkspell3 = 3.0.9-1) poldek: gtkspell3-3.0.9-1.i686 marks gtkspell3-common-3.0.9-1.noarch (cap gtkspell3-common = 3.0.9-1) poldek: gtkspell3-devel-3.0.9-1.i686 marks gtkspell3-common-devel-3.0.9-1.noarch (cap gtkspell3-common-devel = 3.0.9-1) poldek: There are 7 packages to install (3 marked by dependencies): poldek: I gtkspell3-devel-3.0.9-1.i686 libsecret-devel-0.18.6-1.i686 poldek: I vala-libgee-0.20.0-1.noarch vala-libsecret-0.18.6-1.noarch poldek: D gtkspell3-3.0.9-1.i686 gtkspell3-common-3.0.9-1.noarch poldek: D gtkspell3-common-devel-3.0.9-1.noarch poldek: This operation will use 573.8KB of disk space. poldek: Need to get 95.8KB of archives (95.8KB to download). poldek: poldek: Retrieving [1/7] th::gtkspell3-common-3.0.9-1.noarch.rpm... poldek: ..............................done poldek: Retrieving [2/7] th::gtkspell3-common-devel-3.0.9-1.noarch.rpm... poldek: ..............................done poldek: Retrieving [3/7] th::vala-libgee-0.20.0-1.noarch.rpm... poldek: ..............................done poldek: Retrieving [4/7] th::vala-libsecret-0.18.6-1.noarch.rpm... poldek: ..............................done poldek: Retrieving [5/7] th::gtkspell3-3.0.9-1.i686.rpm... poldek: ..............................done poldek: Retrieving [6/7] th::gtkspell3-devel-3.0.9-1.i686.rpm... poldek: ..............................done poldek: Retrieving [7/7] th::libsecret-devel-0.18.6-1.i686.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: gtkspell3-devel >= 3.0.3 is needed by gitg-3.24.0-1.src rpm: libsecret-devel is needed by gitg-3.24.0-1.src rpm: vala-libgee >= 0.8 is needed by gitg-3.24.0-1.src rpm: vala-libsecret is needed by gitg-3.24.0-1.src rpm: Building target platforms: i686-pld-linux installing BR: vala\-libgee libsecret\-devel vala\-libsecret gtkspell3\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade vala-libgee libsecret-devel vala-libsecret gtkspell3-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 32718 packages read Removed 5619 duplicate packages from available set Processing dependencies... There are 1 package to install: I libsecret-devel-0.18.6-1.i686 This operation will use 408.1KB of disk space. Need to get 27.8KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## libsecret-devel ################################################## Installing set #2 Processing dependencies... gtkspell3-devel-3.0.9-1.i686 marks gtkspell3-3.0.9-1.i686 (cap gtkspell3 = 3.0.9-1) gtkspell3-3.0.9-1.i686 marks gtkspell3-common-3.0.9-1.noarch (cap gtkspell3-common = 3.0.9-1) gtkspell3-devel-3.0.9-1.i686 marks gtkspell3-common-devel-3.0.9-1.noarch (cap gtkspell3-common-devel = 3.0.9-1) There are 4 packages to install (3 marked by dependencies): I gtkspell3-devel-3.0.9-1.i686 D gtkspell3-3.0.9-1.i686 gtkspell3-common-3.0.9-1.noarch D gtkspell3-common-devel-3.0.9-1.noarch This operation will use 107.6KB of disk space. Need to get 54.5KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## gtkspell3-common ################################################## gtkspell3-common-devel ################################################## gtkspell3 ################################################## gtkspell3-devel ################################################## Installing set #3 Processing dependencies... There are 2 packages to install: I vala-libgee-0.20.0-1.noarch vala-libsecret-0.18.6-1.noarch This operation will use 58.2KB of disk space. Need to get 13.5KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## vala-libsecret ################################################## vala-libgee ################################################## building RPM using: set -ex; : build-id: 79e5c72a-747a-4a91-b0f7-e2415932908b; TMPDIR=/tmp/B.64c8w9/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.64c8w9' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.64c8w9/gitg.spec + : build-id: 79e5c72a-747a-4a91-b0f7-e2415932908b + TMPDIR=/tmp/B.64c8w9/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.64c8w9' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.64c8w9/gitg.spec Building target platforms: i686-pld-linux Executing(%prep): /bin/sh -e /tmp/B.64c8w9/BUILD/tmp/rpm-tmp.29749 + umask 022 + cd /tmp/B.64c8w9/BUILD + cd /tmp/B.64c8w9/BUILD + rm -rf gitg-3.24.0 + /usr/bin/xz -dc /tmp/B.64c8w9/gitg-3.24.0.tar.xz + /bin/tar -xf - + STATUS=0 + '[' 0 -ne 0 ']' + cd gitg-3.24.0 + /bin/id -u + '[' 1001 '=' 0 ']' + /bin/id -u + '[' 1001 '=' 0 ']' + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #0 (gitg-build.patch):' Patch #0 (gitg-build.patch): + '[' -f /tmp/B.64c8w9/gitg-build.patch ']' + /bin/cat /tmp/B.64c8w9/gitg-build.patch + /usr/bin/patch -s -p1 + exit 0 Executing(%build): /bin/sh -e /tmp/B.64c8w9/BUILD/tmp/rpm-tmp.54105 TMP=/home/users/builder/tmp HOME=/home/users/builder PATH=/usr/local/bin:/usr/bin:/bin:/home/users/builder/bin TMPDIR=/tmp/B.64c8w9/BUILD/tmp + umask 022 + cd /tmp/B.64c8w9/BUILD + cd gitg-3.24.0 + libtoolize --copy --force --install libtoolize: putting auxiliary files in AC_CONFIG_AUX_DIR, 'build-aux'. libtoolize: copying file 'build-aux/config.guess' libtoolize: copying file 'build-aux/config.sub' libtoolize: copying file 'build-aux/install-sh' libtoolize: copying file 'build-aux/ltmain.sh' libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'. libtoolize: copying file 'm4/libtool.m4' libtoolize: copying file 'm4/ltoptions.m4' libtoolize: copying file 'm4/ltsugar.m4' libtoolize: copying file 'm4/ltversion.m4' libtoolize: copying file 'm4/lt~obsolete.m4' + intltoolize --copy --force You should update your 'aclocal.m4' by running aclocal. + aclocal -I m4 + autoconf + autoheader + automake -a -c -f --foreign configure.ac:55: warning: The 'AM_PROG_MKDIR_P' macro is deprecated, and its use is discouraged. configure.ac:55: You should use the Autoconf-provided 'AC_PROG_MKDIR_P' macro instead, configure.ac:55: and use '$(MKDIR_P)' instead of '$(mkdir_p)'in your Makefile.am files. configure.ac:34: installing 'build-aux/compile' configure.ac:28: installing 'build-aux/missing' Makefile.am: installing 'build-aux/depcomp' + ./configure 'LDFLAGS=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' 'CFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fomit-frame-pointer -march=i686 -fasynchronous-unwind-tables -mtune=pentium4 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'CXXFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fomit-frame-pointer -march=i686 -fasynchronous-unwind-tables -mtune=pentium4 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'FFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fomit-frame-pointer -march=i686 -fasynchronous-unwind-tables -mtune=pentium4 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'FCFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fomit-frame-pointer -march=i686 -fasynchronous-unwind-tables -mtune=pentium4 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'CPPFLAGS=' 'CC=i686-pld-linux-gcc' 'CXX=i686-pld-linux-g++' '--host=i686-pld-linux' '--build=i686-pld-linux' '--prefix=/usr' '--exec-prefix=/usr' '--bindir=/usr/bin' '--sbindir=/usr/sbin' '--sysconfdir=/etc' '--datadir=/usr/share' '--includedir=/usr/include' '--libdir=/usr/lib' '--libexecdir=/usr/libexec' '--localstatedir=/var' '--sharedstatedir=/var/lib' '--mandir=/usr/share/man' '--infodir=/usr/share/info' '--x-libraries=/usr/lib' --enable-glade-catalog --disable-silent-rules --enable-static checking for a BSD-compatible install... /usr/bin/install -c checking whether build environment is sane... yes checking for a thread-safe mkdir -p... /bin/mkdir -p checking for mawk... mawk checking whether make sets $(MAKE)... yes checking whether make supports nested variables... yes checking whether UID '1001' is supported by ustar format... yes checking whether GID '1000' is supported by ustar format... yes checking how to create a ustar tar archive... gnutar checking whether to enable maintainer-specific portions of Makefiles... yes checking whether make supports nested variables... (cached) yes checking for i686-pld-linux-gcc... i686-pld-linux-gcc checking whether the C compiler works... yes checking for C compiler default output file name... a.out checking for suffix of executables... checking whether we are cross compiling... no checking for suffix of object files... o checking whether we are using the GNU C compiler... yes checking whether i686-pld-linux-gcc accepts -g... yes checking for i686-pld-linux-gcc option to accept ISO C89... none needed checking whether i686-pld-linux-gcc understands -c and -o together... yes checking whether make supports the include directive... yes (GNU style) checking dependency style of i686-pld-linux-gcc... gcc3 checking whether make sets $(MAKE)... (cached) yes checking for gzip... /usr/bin/gzip checking for i686-pld-linux-pkg-config... no checking for pkg-config... /usr/bin/pkg-config checking pkg-config is at least version 0.9.0... yes checking for glib-mkenums... /usr/bin/glib-mkenums checking for glib-compile-resources... /usr/bin/glib-compile-resources checking for gtk3-update-icon-cache... no checking for gtk-update-icon-cache... /usr/bin/gtk-update-icon-cache checking for valadoc... no checking build system type... i686-pld-linux-gnu checking host system type... i686-pld-linux-gnu checking how to print strings... print -r checking for a sed that does not truncate output... /bin/sed checking for grep that handles long lines and -e... /bin/grep checking for egrep... /bin/grep -E checking for fgrep... /bin/grep -F checking for ld used by i686-pld-linux-gcc... /usr/bin/ld checking if the linker (/usr/bin/ld) is GNU ld... yes checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B checking the name lister (/usr/bin/nm -B) interface... BSD nm checking whether ln -s works... yes checking the maximum length of command line arguments... 1572864 checking how to convert i686-pld-linux-gnu file names to i686-pld-linux-gnu format... func_convert_file_noop checking how to convert i686-pld-linux-gnu file names to toolchain format... func_convert_file_noop checking for /usr/bin/ld option to reload object files... -r checking for i686-pld-linux-objdump... no checking for objdump... objdump checking how to recognize dependent libraries... pass_all checking for i686-pld-linux-dlltool... no checking for dlltool... no checking how to associate runtime and link libraries... print -r -- checking for i686-pld-linux-ar... no checking for ar... ar checking for archiver @FILE support... @ checking for i686-pld-linux-strip... no checking for strip... strip checking for i686-pld-linux-ranlib... no checking for ranlib... ranlib checking command to parse /usr/bin/nm -B output from i686-pld-linux-gcc object... ok checking for sysroot... no checking for a working dd... /bin/dd checking how to truncate binary pipes... /bin/dd bs=4096 count=1 checking for i686-pld-linux-mt... no checking for mt... no checking if : is a manifest tool... no checking how to run the C preprocessor... i686-pld-linux-gcc -E checking for ANSI C header files... yes checking for sys/types.h... yes checking for sys/stat.h... yes checking for stdlib.h... yes checking for string.h... yes checking for memory.h... yes checking for strings.h... yes checking for inttypes.h... yes checking for stdint.h... yes checking for unistd.h... yes checking for dlfcn.h... yes checking for objdir... .libs checking if i686-pld-linux-gcc supports -fno-rtti -fno-exceptions... no checking for i686-pld-linux-gcc option to produce PIC... -fPIC -DPIC checking if i686-pld-linux-gcc PIC flag -fPIC -DPIC works... yes checking if i686-pld-linux-gcc static flag -static works... no checking if i686-pld-linux-gcc supports -c -o file.o... yes checking if i686-pld-linux-gcc supports -c -o file.o... (cached) yes checking whether the i686-pld-linux-gcc linker (/usr/bin/ld) supports shared libraries... yes checking whether -lc should be explicitly linked in... no checking dynamic linker characteristics... GNU/Linux ld.so checking how to hardcode library paths into programs... immediate checking whether stripping libraries is possible... yes checking if libtool supports shared libraries... yes checking whether to build shared libraries... yes checking whether to build static libraries... yes checking whether NLS is requested... yes checking for intltool >= 0.40.0... 0.51.0 found checking for intltool-update... /usr/bin/intltool-update checking for intltool-merge... /usr/bin/intltool-merge checking for intltool-extract... /usr/bin/intltool-extract checking for xgettext... /usr/bin/xgettext checking for msgmerge... /usr/bin/msgmerge checking for msgfmt... /usr/bin/msgfmt checking for gmsgfmt... /usr/bin/msgfmt checking for perl... /usr/bin/perl checking for perl >= 5.8.1... 5.26.2 checking for XML::Parser... ok checking for msgfmt... (cached) /usr/bin/msgfmt checking for gmsgfmt... (cached) /usr/bin/msgfmt checking for xgettext... (cached) /usr/bin/xgettext checking for msgmerge... (cached) /usr/bin/msgmerge checking for ld used by GCC... /usr/bin/ld checking if the linker (/usr/bin/ld) is GNU ld... yes checking for shared library run path origin... done checking for CFPreferencesCopyAppValue... no checking for CFLocaleCopyCurrent... no checking for GNU gettext in libc... yes checking whether to use NLS... yes checking where the gettext function comes from... libc checking for sinf in -lm... yes checking for native Win32... no checking for gthread-2.0 >= 2.38 glib-2.0 >= 2.38 gobject-2.0 >= 2.38 gmodule-2.0 >= 2.38 gio-2.0 >= 2.38 gio-unix-2.0 >= 2.38 gobject-introspection-1.0 >= 0.10.1 libgit2-glib-1.0 >= 0.25.0 libgit2-glib-1.0 < 0.26.0 gtk+-3.0 >= 3.20.0 gtksourceview-3.0 >= 3.10 gsettings-desktop-schemas gee-0.8 libsoup-2.4 libsecret-1 ... no configure: error: Package requirements ( gthread-2.0 >= 2.38 glib-2.0 >= 2.38 gobject-2.0 >= 2.38 gmodule-2.0 >= 2.38 gio-2.0 >= 2.38 gio-unix-2.0 >= 2.38 gobject-introspection-1.0 >= 0.10.1 libgit2-glib-1.0 >= 0.25.0 libgit2-glib-1.0 < 0.26.0 gtk+-3.0 >= 3.20.0 gtksourceview-3.0 >= 3.10 gsettings-desktop-schemas gee-0.8 libsoup-2.4 libsecret-1 ) were not met: Requested 'libgit2-glib-1.0 < 0.26.0' but version of libgit2-glib is 0.26.2 Consider adjusting the PKG_CONFIG_PATH environment variable if you installed software in a non-standard prefix. Alternatively, you may set the environment variables LIBGITG_CFLAGS and LIBGITG_LIBS to avoid the need to call pkg-config. See the pkg-config man page for more details. error: Bad exit status from /tmp/B.64c8w9/BUILD/tmp/rpm-tmp.54105 (%build) RPM build errors: Bad exit status from /tmp/B.64c8w9/BUILD/tmp/rpm-tmp.54105 (%build) ended at: Fri Jul 6 20:09:33 2018, done in 0:00:11.289199 error: No files produced. + chmod -R u+rwX /tmp/B.64c8w9/BUILD + rm -rf /tmp/B.64c8w9/tmp /tmp/B.64c8w9/BUILD + rm -rf /tmp/B.64c8w9 Begin-PLD-Builder-Info Build-Time: user:21.46s sys:2.23s real:47.19s (faults io:0 non-io:581578) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]